<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>

	<body>
		
		<header>
			<h1 >Zuitt IT Solutions</h1>
		</header>
		<main>
			<section>
				<h2>Products Offered</h2>
				<table border="2">
					
					<thead>
						
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
							
					</thead>
					
					<tbody>
						
						<tr>
							
							<td>Basic</td>
							<td>₱500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						
						<tr>
							<td>Premium</td>
							<td>₱1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
					
					</tbody>
					
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>
			
			<section>
				<h2>Contact Form</h2>
				<form>
				
					<label for="firstname">First Name:</label><br/>
					<input type="text" name="firstname" id="firstname" required autocomplete/><br/>
					<label for="lastname">Last Name:</label><br/>
					<input type="text" name="lastname" id="lastname" required autocomplete/><br/>
					<label for="email">Email:</label><br/>
					<input type="email" name="email" id="email" required autocomplete/><br/>
					<label for="contactnumber">Contact Number:</label><br/>
					<input type="contactnumber" name="contactnumber" id="contactnumber" required autocomplete /><br/>

					<!-- Dropdown -->
					<label for="servicetype">Service Type:</label><br/>
					<select name="servicetype" id="servicetype">
						<option value="frontendprogramming">Front End Programming</option>
						<option value="backendprogramming">Back End Programming</option>
						<option value="fullstackprogramming">Full Stack Programming</option>
					</select><br/>

					<!-- Checkbox -->
					<label>Preferred Contact:</label><br/>
					<input type="checkbox" name="contact1" value="emailadd" id="emailadd"/>
					<label for="emailadd">Email</label><br/>

					<input type="checkbox" name="contact2" value="phone" id="phone"/>
					<label for="phone">Phone</label><br/>

					<!-- Radio button -->
					<label>Package:</label><br/>
					<input type="radio" name="package" value="basic" id="basic" />
					<label for="premium">Basic</label><br/>
					<input type="radio" name="package" value="premium" id="premium" />
					<label for="married">Premium</label><br/>

					<!-- textarea -->
					<label for="message">Message:</label><br/>
					<textarea name="message" rows="5" cols="20" id="message" required autocomplete></textarea><br/>

					

					

					<button>Send Inquiry</button><br/>
				
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>